/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

@font-face {
	 font-family: "Josefin Sans";
	 src: url('assets/font/Josefin-Sans-Regular.ttf');
}
@font-face {
	 font-family: "FontAwesome";
	 src: url('assets/font/fontawesome-webfont.ttf');
}
@font-face {
	 font-family: "Lato";
	 src: url('assets/font/Lato-Regular.ttf');
}
@font-face {
	 font-family: "Brandon Grotesque";
	 src: url('assets/font/Brandon_regular.otf');
}
